<p id="notice"><%= notice %></p>

<h1>Lista de AOP's</h1>

<table class="table">
  <thead>
    <tr>
      <th>Nombre</th>
      <th>Descripcion</th>
      <th>Direccion</th>
      <th>Canton</th>
      <th>Provincia</th>
      <th>Departamento</th>
      <th>Latitud</th>
      <th>Longitud</th>
      <th>Compañia</th>
      <!--<th colspan="3"></th>-->
    </tr>
  </thead>

  <tbody>
    <% @projects.each do |project| %>
      <tr>
        <td><%= project.name %></td>
        <td><%= project.description %></td>
        <td><%= project.address %></td>
        <td><%= project.canton %></td>
        <td><%= project.province %></td>
        <td><%= project.departament %></td>
        <td><%= project.latitude %></td>
        <td><%= project.longitude %></td>
        <td><%= Company.find(project.companty_id).name %></td>
        <!--<td><%= link_to 'Ver AOP', project %></td>-->
        <!--<td><%= link_to 'Editar AOP', edit_project_path(project) %></td>-->
        <!--<td><%= link_to 'Destroy', project, method: :delete, data: { confirm: 'Are you sure?' } %></td>-->
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<!--<%= link_to 'New Project', new_project_path %>-->
<%= form_tag(projects_path, :method => "get", id: "search-form") do %>
<%= text_field_tag :search, params[:search], placeholder: "Buscar aop" %>
<%= submit_tag "Buscar" %>
<% end %>

<% if @projects.present? %>
<%= render :partial => 'projects/search' %>
<% else %>
  <p>No existen aop para el criterio de busqueda <%= params[:search] %>.</p>
<% end %>